<?php
$z[0]=Array("field","拌茄泥,拌茄泥介绍,丰城市特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、主料：鲜茄子壹斤，佐料：芝麻油三钱，原汁酱油二钱，红辣椒两只，蒜瓣五钱，韭菜三钱、生姜一份，食盐四分，芝麻油五钱。2、制作：茄子去蒂、洗净切三分厚长片盛入钵中，烈火蒸20分钟取出，再把韭菜和辣椒、姜、蒜洗干净（韭菜和辣椒水开水氽一下）姜、蒜",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","拌茄泥_丰城市特产拌茄泥",359,420);
$z[2][4]['name']="title";
$z[3]=Array("field","",422,461);
$z[3][4]['name']="writer";
$z[4]=Array("field","",463,502);
$z[4][4]['name']="source";
$z[5]=Array("field","",504,544);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　1、主料：鲜茄子壹斤，佐料：油三钱，原汁酱油二钱，红两只，蒜瓣五钱，三钱、生姜一份，食盐四分，芝麻油五钱。\n</p><p>　　2、制作：茄子去蒂、洗净切三分厚长片盛入钵中，烈火蒸20分钟取出，再把韭菜和辣椒、姜、蒜洗干净（韭菜和辣椒水开水氽一下）姜、蒜剁成未浆泥。放锅内炒熟。然后将佐料\n</p><p>　　蒸烂的茄子，放入芝麻油。\n</p><p>　　3、效能：味鲜美、浓香味。		\n</p><p>　",546,944);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003354604c60-33347.gif",946,1033);
$z[7][4]['name']="litpic";

?>